### Property

# Gtk AppChooserWidget:show-other

#### Declaration

    property show-other: gboolean [ read, write, construct ]

#### Description [src]

Determines whether the app chooser should show a section for other applications.

Type:`gboolean`

Default value | FALSE
Getter method | `gtk_app_chooser_widget_get_show_other()`
Setter method | `gtk_app_chooser_widget_set_show_other()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no